传奇帮64课-授权Key已过期+使用的登录器版本太老了问题解决

教程的内容主要讲的是

M2server里面提示:授权Key已过期

进入游戏提示:使用的登录器版本太老了。。。。

这两种问题,在GOM引擎服务端上面很常见。如果版本是1108的引擎,都是需要授权

的,比如这个版本是16年1月测试发布的,你在1年或者半年之后下载,那么授权肯定

过期了,就无法玩了,这个时候就需要配置登陆器或者购买授权来解决。如果是在

传奇帮下载的服务端,提示过期的解决方法跟不上在传奇帮下载的提示过期

传奇帮上面有非常多的GOM引擎服务器,

〖提示〗您现在使用的登录器版本太老了,大量游戏效果无法使用,请到官方网站,下载最新登录器! 

〖提示〗连接被强行中断!!! 

覆盖到mir200里面。即可。

那我在别的论坛下载的,覆盖以后也不行,怎么办呢?这个时候就需要配置一个

登陆器,怎么配置呢?分别把授权文件Key.lic覆盖到mir200跟登录器文件夹。

然后打开登录器生成器,在列表地址后面写gom.txt,然后生成登陆器,即可

  • 在线观看
  • 在线观看
  • 在线观看
  • 在线观看
  • 在线观看
  • 在线观看
  • 在线观看
  • 在线观看
  • 在线观看
  • 在线观看